Depended by: gcdemu, gnumeric, gupnp-igd, hplip, libgpod, libindicate, mat, mpdris2, pygtk, quodlibet, system-config-printer, whipper, wicd

Depended by (build): goocanvas, vte-gtk2

Library depended by: